#sepwysiwyg4 {
    
        position: relative;
        background-color: #f6f8fa;

    
}




.upcoming-events {
        position: relative;
        margin-top: -60px;
        padding-left: 3px;
        padding-right: 3px;
        padding-bottom: 40px;
        
    }
    
    
    .sponsors {
        position: relative;
        margin-top: 30px;
        margin-bottom: 50px;
        background-color: #f6f8fa;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    
    .sponsor-div {
        position: relative;
        margin-bottom: 15px;
        
        
    }
    
    
    .sponsor-img  {
        padding-left: 10px;


    }
    
    .sponsors h2 {
        font-size: 40px;
        text-decoration: underline;
    }
    
    
  

    

    
    
    
    
 @media screen and (max-width: 768px) {
    
    .upcoming-events {
        position: relative;
        margin-top: 0px;
        
    }
    
    .video-section {
        
        position: relative;
        margin-top: -100px;
        
    }
    
    .sponsors {
        position: relative;
        margin-top: 130px;
    }
    
    .sponsor-div img {
        display: block;
        width: auto;
        margin: auto;
        margin-top: 15px;
        
    }
    
}

